package com.sun.ts.tests.jpa.core.override.attributeoverride;

import java.io.Serializable;

public class Book implements Serializable {

    public Book() {
    }
    private String name;
    private String publisher;
    private int cost;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPublisher() {
        return publisher;
    }

    public void setPublisher(String publisher) {
        this.publisher = publisher;
    }

    public int getCost() {
        return cost;
    }

    public void setCost(int cost) {
        this.cost = cost;
    }
}
